namespace API.Services.GameManager
{
    public class GameManager : IGameManager
    {
        public int CreateGame(string playerName)
        {
            throw new NotImplementedException();
        }

        public bool JoinGame(string playerName, int gameCode)
        {
            throw new NotImplementedException();
        }

        private int GenerateNonExistingGameCode()
        {
            return 0;
        }
    }
}
